const system=require("../system");
const settings=require("../../config/settings.js");
const reclient=system.getObject("util.redisClient");
const md5 = require("MD5");
//获取平台配置兑换率
//初次登录的赠送数量
//创建一笔交易
//同时增加账户数量,增加系统平台账户
var dbf=system.getObject("db.common.connection");
var db=dbf.getCon();
db.sync({force:false}).then(async ()=>{
  console.log("sync complete...");

  //创建role
  // if(settings.env=="prod"){
  //   reclient.flushall(()=>{
  //     console.log("clear caches ok.....");
  //   });
  // }
  // reclient.flushall(()=>{
  //   console.log("clear caches ok.....");
  // });
});
